@charset "utf-8";
/*
popfruit弹出层：
仅定义弹出层本体与关闭按钮，
弹出层内容区域请自行定义，
请引入js/newmod.js配合使用。

固定类名的解释：
popupfruit：弹出层主元素，需同时赋予id名供popfruit('id')弹出方法调用；
fruitshell：弹出层遮罩层，已规避ie6下select元素层级过高的问题，默认为浅黑、20%不透明度；
fruitflesh：弹出层内容区，水平、垂直居中、固定于窗口中间，宽度自适应内容（如有需要可自定义宽度），默认为4px橙色边框，40%不透明度浅黑阴影；
xman：右上角×形关闭按钮，仅定义样式，不包含关闭功能；
fruitkiller：所有需要关闭弹出层功能的按钮（或其它标签），包括xman。

by fan.ye@zhenai.com
on Sept 1 2011
*/

/*
弹出层基本结构：
<div id="divI" class="popupfruit">
		<div class="fruitshell"></div>
		<div class="fruitflesh">
				内容
				<p class="bottom_button">
						<input type="button" value="确定" class="bt4">
						<input type="button" value="取消" class="bt4 fruitkiller">
				</p>
				<div class="xman fruitkiller">×</div>
		</div>
</div>

调用方法：
触发弹出：在onClick或其它事件上绑定popfruit(id名);
直接弹出：在jQuery包裹$(function(){})里加上popfruit(id名);
*/

.popupfruit{width:100%;height:100%;position:fixed;_position:absolute;top:0;left:0;z-index:9527;display:none;}
.popupfruit .fruitshell{width:100%;height:100%;background:#000;filter:alpha(opacity=20);opacity:.2;position:absolute;top:0;left:0;}
.popupfruit .fruitflesh{border:4px solid #f60;-moz-box-shadow:3px 3px 4px rgba(40,40,40,.4);-webkit-box-shadow:3px 3px 4px rgba(40,40,40,.4);box-shadow:3px 3px 4px rgba(40,40,40,.4);background:#fff;position:absolute;top:50%;left:50%;margin:-150px 0 0 -150px;}
.popupfruit .fruitflesh .xman{width:20px;height:20px;background-color:#f60;text-align:center;font:18px/18px Tahoma;color:#fff;position:absolute;top:-4px;right:-4px;cursor:pointer;}
.popupfruit .fruitflesh .fruitkiller{cursor:pointer;}